/*
   style.css
   css
   
   Created by Callum Wilson on 2009-01-14.
   Copyright 2009 Oxygen Kiosk. All rights reserved.
*/


/* ========== */
/* = Layout = */
/* ========== */
html {background: url(../images/html-2.png) top center repeat-y #fff;}
html {background: url(../images/html-2.png) top center repeat-y, url(../images/gradient.png) center top repeat-x #cbb8d9;}
body {background: url('../images/background-3.png') top center no-repeat;padding-top: 115px; }
div#container {width: 800px; margin: 0 auto; background-color: #fff; }
	h1#header {}
		h1#header a {display: block; background: url('../images/header.png') top left no-repeat; height: 122px; text-indent: -9999em;}
	ul#navigation {/* See separate section titled Navigation */}
	div#content {background: url('../images/drop-shadow.png') top left repeat-x #fff; float: left; padding: 40px 20px 140px 20px; width: 760px; display: inline; overflow: hidden;}
	
	div#footer {width: 760px; background:#fff url('../images/footer.png') top left no-repeat; padding: 10px 20px; border-top: 1px solid #87D3EE; overflow: hidden; height: 65px;}
	
	
/* ===================== */
/* = Footer Stick Code = */
/* ===================== */
div#container {position: relative;min-height: 100%;}
* html div#container {height: 100%;}
div#footer {position: relative; margin: -80px auto 0 auto;}
/* A CSS hack that only applies to IE -- specifies a different height for the footer */
* html div#footer{margin-top: -80px;}

p.o2k {height: 10px; position: absolute; bottom: 10px; right: 0; font-size: 0.8em; text-align: right; }

/* ============== */
/* = Navigation = */
/* ============== */
ul#navigation {list-style: none; background: url('../images/menu-main.png') top left repeat-x; margin: 0; position: relative; margin-left: 0; display: inline; float: left; width: 800px;}
	ul#navigation li {list-style: none; display: inline; float: left; font-size: 1em;}
		ul#navigation li a {display: block; height: 40px; line-height: 40px; color: #fff; text-decoration: none; padding: 0 10px; font-size: 1.1em; font-weight: bold; float: left; cursor: pointer;}
			ul#navigation li a:hover, ul#navigation li:hover.sfHover a  {background: url('../images/menu-main.png') bottom left repeat-x; border-left: 1px solid #fff; border-right: 1px solid #fff; padding: 0 9px;}
			
			ul#navigation li.sfHover a {border: none; padding: ;}
		
		/* Second Level */
			ul#navigation li ul {position:absolute; left: 10px;right: 0; top:-999em; overflow: hidden; margin-left: 0; text-align: center; width: 800px; }
				ul#navigation li ul li {display: inline; float: none; padding-top: 2px;}
		 	ul#navigation li:hover ul, ul#navigation li.sfHover ul {top: 40px;}
			
			ul#navigation li ul li a, ul#navigation li.sfHover ul li a, ul#navigation li:hover.sfHover ul li a {height: 20px; line-height: 20px; font-size: 10px; padding: 1px 4px; font-weight: normal; display: inline; border: none; border-right: 1px solid #fff; margin-top: 2px;}
				ul#navigation li ul li a:hover {padding: 1px 4px; text-decoration: underline;}


/* ================== */
/* = Footer Content = */
/* ================== */
#footer h1 {margin-bottom: 0; float: left; margin-right: 32px;}
#footer p {margin-bottom: 0; width: 173px; float: left; margin-right: 24px; line-height: 1.3em;}